#                                               -*- Autoconf -*-
# Process this file with autoconf to produce a configure script.

AC_PREREQ(2.69)

AC_INIT(kanyremote,8.0)
AM_INIT_AUTOMAKE
AM_GNU_GETTEXT([external])

# Checks for programs.

# Checks for libraries.

# Checks for header files.


AC_CONFIG_FILES([Makefile po/Makefile.in])
AC_OUTPUT
